<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lista lotów</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
</head>

<body>

    <header>
        <img id="logoheader" src="logo.png" alt="logo strony">
        <h1 id="textheader"> LISTA LOTÓW </h1>
        <div class="clear"> </div>
    </header>

    <section class="info">
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Proin suscipit maximus arcu, quis vulputate lectus consequat et.
            In aliquet cursus suscipit. Nam efficitur, nunc ut porttitor cursus,
            urna nisi bibendum tortor, eu fermentum risus sapien in nibh.
            Etiam pulvinar rhoncus eros, at sodales nisl venenatis eu.
            Vestibulum aliquam enim eget accumsan ultrices.
            Vestibulum feugiat finibus eros, varius euismod nunc pretium dictum.
            Proin diam diam, viverra sit amet turpis quis, gravida tincidunt ipsum.
            Nullam et libero arcu. Integer a metus sem. Proin at enim mi.
        </p>
        <p> Quisque fringilla tortor id metus dapibus commodo. Praesent sed neque ante.
            Phasellus in lorem lobortis risus imperdiet rhoncus. Aenean consequat mauris mi,
            quis posuere libero tempus finibus. Etiam porta, nibh vitae tempus aliquam,
            augue quam vulputate nunc, eu mollis turpis ligula vel purus.
            Nam accumsan aliquam leo, vel venenatis magna tincidunt vitae.
            Integer nec ornare augue, sed tincidunt elit. Donec cursus turpis rutrum tellus lacinia,
            eu sagittis nisi scelerisque. Aenean sit amet justo sollicitudin turpis ullamcorper tristique.
            Vivamus ac interdum tellus. Donec convallis auctor ex,
            sit amet euismod lectus euismod sit amet. Sed nisi ipsum, dignissim at vestibulum in,
            consectetur ac lorem.
        </p>
        <p id="thirdp">
            Sed porttitor convallis elementum. Praesent ullamcorper placerat nunc nec suscipit.
            Suspendisse egestas molestie purus ac commodo. Nunc eu pellentesque sem.
            Nulla volutpat sed odio in interdum. Suspendisse auctor arcu ut nisl mattis eleifend.
            Mauris ullamcorper sit amet arcu non consequat.
            Integer ac nibh lacus. Cras id condimentum massa. Donec nec purus neque.
            Vivamus luctus enim at scelerisque tempus. In condimentum mollis mauris,
            eu egestas ex maximus id. Maecenas facilisis finibus porta.
            Sed efficitur lobortis mauris, at interdum felis mollis non.
        </p>
     </section>

    <div class="table">
        <table>
            <p id="lastp"> Ale super lot!</p>
            <thead>
                <tr>
                    <th>nr </th>
                    <th>Skąd</th>
                    <th>Dokąd</th>
                    <th>Data</th>
                    <th>Godzina</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><a href="lot.html">6533</a></td>
                    <td>Warszawa</td>
                    <td>Berlin</td>
                    <td>10.03.2020</td>
                    <td>10.30</td>
                </tr>
                <tr>
                    <td><a href="lot.html">6534</a></td>
                    <td>Warszawa</td>
                    <td>Berlin</td>
                    <td>11.03.2020</td>
                    <td>21.20</td>
                </tr>
                <tr>
                    <td><a href="lot.html">6535</a></td>
                    <td>Warszawa</td>
                    <td>Berlin</td>
                    <td>11.03.2020</td>
                    <td>23.30</td>
                </tr>
            </tbody>
        </table>
    </div>
    <footer>
        <p id="authorfooter"> Grzegorz Gruza</p>
    </footer>
</body>
